body {
	margin:0;
	padding:0;
	background-color:#FEF8FC;
	color:#4a4a4a;
	font-family: Georgia, serif;
}

ul, ol {
	padding-left:5px;
	margin-left:0;
	list-style-type:none;
}

img {
	border:0px;
}

a, a:visited, a:hover {
	color:#f93fad;
	text-decoration: none;
	outline:0;
}

.clear {clear:both;}

.klub_color a, .klub_color a:visited, .klub_color a:hover {
	color:#3db4ff;
}


/*------------------------------- */
/*---- container of everything -- */
/*------------------------------- */
#container { 
    border: 1px solid #ddd; 
	width:1000px;
	min-height:1200px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 12px;
	background-color:#fff;
}

#tabcontainer { 
	width:1000px;
	margin-left: auto;
	margin-right: auto;
	background-color:#fff;
}


/*------------------------------- */
/*----------- masthead ---------- */
/*------------------------------- */
#header  {
	overflow: auto;
    border-bottom: 1px solid #ddd; 
	padding-bottom:10px;
}

#header_left {
	float:left;
	text-align:center;
	padding-top:36px;
	margin-right:44px;
	margin-left:16px;
}

#header_right {
	padding-top:12px;
	height:254px;
}

#header_right img {
	border: 1px solid #ddd;
}

#masthead {
	padding-top:10px;
	text-align:center;
}

#hello_username, #hello_register_login {
}


#adivify_skyscraper {
	height:604px;
}



/*-------------------------------------------------------- */
/*----- container of middle, not header, not footer ------ */
/*-------------------------------------------------------- */
#contentcontainer { 
	float:left; 
	width:622px;    
}

.centerbox {
	text-align:center;
	margin-bottom:4px;
	width:604px;
	padding: 10px 6px 10px 8px;
}


.item {
	
}

.item img {
	border:1px solid #ddd;
}

.item_image {
	padding-bottom:1px;
	padding-top:1px;
}

.item_title_bar {
	margin-left:10px;
	margin-bottom:2px;
	margin-top:10px;
	width:582px;
}

.item_title_bar img {
	border:0px;
}

.item_title_name {
	float:left;
	text-align:left;
	font-size:1.4em;
}

.item_title_name h1,.item_title_name h2 {
	font-size:1.0em;
	display:inline;
}


.item_title {
	font-size:1.4em;
}

#item_title_date {
	text-align:right;
	margin-top:0.6em;
	float:right;
	font-size:0.9em;
}

.item_footer_bar {
	margin-left:10px;
	margin-bottom:2px;
	margin-top:10px;	
	width:582px;
}

.item_footer_nav {
	padding-top:10px;	
	border-top: 1px solid #ddd;
	width:582px;
}


.item_blurb {
	margin-top:6px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:8px;
	text-align:left;
}

.item_credits {
	text-align:center;
	padding-top:8px;
	padding-bottom:10px;
}

.item_more_link {
	margin-top:4px;
	margin-bottom:4px;
	font-size:1.1em;
	font-weight: bold;
}

#item_recommend_reddit {
	display:none;
	text-align:right;
	margin-top:0.6em;
	float:right;
	font-size:0.9em;
}


#item_recommend_stumble {
	display:none;
	text-align:right;
	margin-top:0.6em;
	float:right;
	font-size:0.9em;
}

.item_photo_footer {
	font-size:small;
	margin-top:-4px;
	margin-bottom:22px;
	margin-left:10px;
	margin-right:10px;
}

.item_photo_footer img {
	border:none;
}

.item_comment_prompt {
	text-align:right;
	float:right;
}

.item_vote_photo {
	float:left;
	text-align:left;
}

.item_vote_photo a {
	color:#ffffff;
	padding-left:16px;
	background: url(/media/images/star-pink.gif) no-repeat left center;
}

.item_vote_photo a:hover {
	padding-left:16px;
	color:#f93fad;
	background: url(/media/images/star-pink.gif) no-repeat left center;
}

.photo_caption {
	text-align:center;
	width:80%;
	margin-bottom:10px;
	margin-left:-10%;
}

.photo_vote_digit {
	padding-right:4px;
	color:#4a4a4a;
}

.photo_hidden_message, #favorite_message_div, #posted_message_div {
	display:none;
	color:#4a4a4a;
	background-color:#f0f0f0;
	border: 1px solid #ddd;
	text-align:left;
	float:left;
	padding:2px 8px 2px 8px;
	font-size:small;
	margin-left:10px;
	margin-bottom:6px;
}

#posted_message_div {
	margin-left:5.5em;
}

#email_signup_middle {
	margin-bottom:10px;
	margin-top:4px;
}

.kitten_name_main_page h2 {
	font-size:1.0em;
	margin-top:4px;
	margin-bottom:4px;
}


/*------------------------------- */
/*- Amazon Country Code Stuff --- */
/*------------------------------- */

.country_US {
	display:none;
}
.country_UK {
	display:none;
}
.country_DE {
	display:none;
}
.country_FR {
	display:none;
}
.country_IT {
	display:none;
}
.country_CA {
	display:none;
}
.country_ES {
	display:none;
}

/*------------------------------- */
/*----------- Fan Bar ------------ */
/*------------------------------- */
#fan_bar {
	height:24px;
	margin-top:-1px;
	margin-bottom:-5px;
}

#fan_bar img {
	border:0px;
	margin-right:3px;
	vertical-align:middle;
}


.fan_bar_item {
	float:left;
	font-size:1em;
	width:180px;
}

.fan_bar_item_left {
	text-align:left;
	margin-left:10px;
	vertical-align:middle;	
}
.fan_bar_item_center {
	text-align:center;
	vertical-align:middle;	
}
.fan_bar_item_right {
	text-align:right;
	vertical-align:middle;	
}



#profile {font-size:1.0em;width:564px;}
#profile img {border: 1px solid #ddd;}	
#profile a, #profile a:visited, #profile a:visited { font-size:1.0em;}

#profileform label {
	width:240px;
	float:left;
	text-align:right;
	margin-right:4px;
	font-size:1.0em;
}

#cse-search-box input {
	width:150px;
	margin-bottom:10px;
}

#profileform input {
	margin-top:-5px;
	font-family:Georgia;
	width:210px;
	font-size:1.0em;
	margin-right:100px;
}


#profileform input[type="checkbox"] {
	text-align:left;
	width:25px;
	margin-right:284px;
}


.profile_right {
	text-align:left;
	margin-right:50px;
}

.user_points {
	margin-left:-1px;
	font-size: 0.6em;
	color:#888;
	text-align: center;
}
.user_points img {
	border:0px;
}

#avatar_label {
	padding-top:15px;
	height:54px;
}

.profile_item_link {
	font-size:0.8em;
	padding-left:4px;
}



.profile_form_hint {
	width:180px;
	font-size:0.7em;
	color:#888;
	text-align:left;
}


.profile_comment_avatar {
	float:left;
	padding:6px;
	margin-right:8px;
	padding-right:8px;
	border-right:1px solid #ddd;
}



.profile_view {
	margin:20px;
}


.profile_label {
	margin-top:6px;
	margin-bottom:6px;
	float:left;
	clear: left;
	text-align:right;
	width:230px;
}

.profile_value {
	margin-top:6px;
	margin-bottom:6px;
	float:right;
	text-align: left;
	margin-left:6px;
	width:324px;	
}


.profile_edit_kitten_name {
	float:left;
	width:150px;
}
.profile_edit_kitten_edit {
	float:right;
	width:120px;
	font-size:0.8em;
}
.profile_edit_kitten_delete {
	float:right;
	width:120px;
	font-size:0.8em;
}

#new_klub_kitten_info {
	background-color:#ffe0e0;
}

/*------------------------------- */
/*----- right column content------ */
/*------------------------------- */
.alert {
	padding-top:4px;
	padding-bottom:4px;
}

#contentright{
	width:187px;
	text-align:center;
	float:right;
}

.rightbox  {
	width:184px;
	padding-top:7px;
	padding-bottom:7px;
	margin-bottom:4px;
}

.rightbox li {
	margin-left:-5px;
}

.rightbox ul {
	margin-top:1px;
}


/*------------------------------- */
/*----- left column content------ */
/*------------------------------- */
#contentleft {
	float:left;
	width:187px;
	text-align:center;
}

.leftbox {
	width:160px;
	padding-left:9px;
	padding-right:9px;
	padding-top:14px;
	padding-bottom:8px;
	margin-bottom:6px;
	font-size:1em;
}

.leftbox h2 {
	margin-top:4px;
	margin-bottom:4px;
	font-size:1em;
	font-weight: normal;
}

.leftbox h3 {
	font-size:1.0em;
	margin-bottom:0.4em;
	margin-top:0.1em;
}

.leftbox li {
	font-size:1.0em;
	padding-top:3px;
	padding-bottom:3px;
}


#humane {
	font-size:0.8em;
}

.previous_kitten_photo {
	padding:2px 0 8px 0;
}

.previous_kitten_photo img {
	border: 1px solid #ddd;
}

/*------------------- */
/*----- footer ------ */
/*------------------- */
#footer {
	clear:both;
	font-style:italic;
	margin-top: 10px;
	margin-bottom: 20px;
	text-align:center;
	line-height:2.0em;
}

#footer a, #footer a:visited, #footer a:hover  {
	font-style:italic;	
	text-decoration: none;
}

.footerbox {
	width:942px;
	padding: 10px 2px 10px 2px;
	text-align:center;
	margin-bottom:8px;
	width:942px;	
}

.footer_info_table {
	text-align:left;
}

.footer_info_category {
	width:10em;
	text-align:right;
	padding-right:8px;
}


.footer_info_values {
	text-align:left;
}

.bottom_links {
	padding:10px;
}


/*---------------------------------------------- */
/*---------- displayed user comments ----------- */
/*----------------------------------------------- */
div#usernotes {
	text-align:left;
	margin-top:20px;
}

div#usernotes div.head  {
	font-size:1.4em;
	border-bottom:1px solid #ddd;
	margin-bottom:0.6em;
}

div#usernotes div.head, div#usernotes div.foot {
	padding: 4px;
}

div#usernotes fieldset {
	border:1px solid #ddd;
	margin-left: 1em; 
	margin-right: 1em; 
}

div#usernotes div.note {
	margin-left: 1em; 
	margin-right: 1em; 
	padding: 8px;
	margin-bottom:0.5em;
}

.comment_header {
	border-bottom:1px solid #ddd;
}

.odd2 {
	background-color:#f0f0f0;
	border:1px solid #ddd;
}

.even2 {
	background-color:#fff;
	border:1px solid #ddd;
}

.username {
	font-weight:bold;
	font-size:1.0em;
	padding-left:0.5em;
}

.post_date {
	font-size:0.7em;
}

.comment_comment {
	width:532px;
	color:#4A4A4A;	
	padding-top: 4px;
	padding-left: 2px;
	overflow:hidden;
	width:532px;
}

.comment_text {
	margin-top: 4px;
	margin-left:15px;
	overflow:hidden;	
}

.comment_picture {
	margin-top: 8px;
	margin-left:10px;
	float:right;
}

.comment_picture img {
	padding:1px;
	border:1px solid #ddd;
}

.comment_form_hint {
	width:250px;
	font-size:0.7em;
	color:#888;
	text-align:right;
	margin-bottom:-8px;
}

#comment_password_error, .errorlist {
	color:red;
	font-size:0.8em;
 	margin-left:200px;	
}

/*------------------------------- */
/*---------- republish form ------ */
/*------------------------------- */
.republish_form_label {
	float: left;
	clear: left;
	margin-right: 10px;
	margin-left: 30px;
	text-align: right;
	width:100px;
}

.republish_form input { width:450px; }




/*------------------------------- */
/*---------- comments form ------ */
/*------------------------------- */
form#comment_form {
	float:left;
}

#comment_picture_preview {
	text-align:center;
}

#comment_preview_image_line {
	display:none;
}

#comment_preview_clear_text {
	font-size:0.8em;
}

input#id_name,input#id_comment_password,textarea#id_comment { width: 300px; }

textarea#id_message {width:250px;}

textarea#id_comment,textarea#id_message  {
	height: 5em;
}

.label, .lol_label {
	float: left;
	clear: left;
	margin-right: 10px;
	text-align: right;
	width:200px;
}

.label_explain {
	font-size:0.6em;
}

#id_comment_password {
	color:#888;
}

/*------------------------------- */
/*---------- archive photos ------- */
/*------------------------------- */
#archives_box { 
	min-height: 800px;
	margin-top:20px;
	margin-left:7px; 
}

#archives_title {
	margin-top:10px;
}


#archives_title h1 { font-size:1.4em}

#archives_foot {
	margin-top:10px;
	border-top:1px solid gray;
}

.archive_item {
	float:left;
	width:190px;
	padding-top:7px;
	padding-bottom:7px;
	text-align:center;
	margin-bottom:4px;
	margin-right:6px;
}

.archive_item_info {
	margin-top:2px;
	font-size:0.8em;
}

.archive_photo_outside {
 	position:relative;
 	width:192px;
 	height:182px;
 	margin-bottom:6px;
 	margin-left:4px;
 	margin-right:2px;
}

.archive_photo_inside {
  position:absolute;
  clip:rect(0px 182px 182px 0px);
  top:0px;
  left:0px;
}

.archive_item img {
	border:1px solid #ddd;
}


/*----------------------------------- */
/*----- next/previous pictures ------ */
/*----------------------------------- */
#bottom_nav {	
	font-weight: bold;
	padding-left:8px;
	padding-right:8px;
}
#bottom_nav_prev_page {
	float:left;
	text-align:left;
}

#bottom_nav_next_page {
	float:right;
	text-align:right;
}

#bottom_nav_home_page {
	text-align:center;
}

#bottom_nav_page_count {
	font-size:0.7em;
	margin-top:-28px;
}

/*------------------------------------ */
/*----------- about page ------------- */
/*------------------------------------ */
#about_page {
	text-align: left;
	padding:10px;
}

#about_page h2 {
	margin-top:24px;
	margin-bottom:4px;
	border-bottom:1px solid #999;
	font-size:1.4em;
}

#about_page ol {
	list-style-type:upper-roman;
	padding-left:0px;
	margin-left:25px;
}

#about_page ul {
	list-style-type:disc;
	padding-left:0px;
	margin-left:25px;
}


/*----------------------------------- */
/*--------------- lol --------- */
/*----------------------------------- */
.lol_form {
	text-align:left;
	margin-left:90px;
}
.lol_form p {
	margin:0.7em;
}

.lol_form button, .lol_post_or_save button, .avatarbox button, .klub_kitten_confirm {
	height:1.5em;
	font-size:1em;
	font-family:Georgia;
	width:140px;
	margin:5px;
}

#lol_font_toggle {
	font-size:0.8em;
}


label.lol_label { width:90px; }

input.lol_form { width:230px; }

.lol_font_options_hidden {
	display:none;
}

.lol_font_options_visible {
	display:block;
}


.lol_post_or_save_header {
	font-size:1.2em;
	margin:22px 0 22px 0;
}

.lol_post_or_save_subheader {
	font-size:1.2em;
	padding:6px;
}


.lol_post_or_save {
	
}

.lol_post_or_save h3 {
	font-size:1.1em;
	
}


.lol_post_or_save a {
	color:black;
}

.lol_post_or_save button,#mark_favorite_login button {
	height:1.9em;
	font-size:1em;
	font-family:Georgia;
	width:140px;
	margin:5px;
}

.lol_post_div {
	margin-left:200px;
	text-align:left;
}
.lol_save_div {
	margin:8px;
	float:right;
	width:45%;
	padding:0 8px 8px 8px;
}

.lol_post_button_show {
	display:block;
}

.lol_post_button_hide {
	display:none;
}

.delete_confirm {
	display:none;
}

.delete_confirm a {
	color:black;
}

.lol_announce {
	color:blue;
	margin-bottom:8px;
	margin-top:32px;
	padding:4px;
	font-size:1.2em;
	font-weight:bold;
	text-align:center;
	display:none;
}
.lol_click_hint {
	text-align:center;
	font-size:0.7em;
}

#mark_favorite_login,#mark_favorite_login_vis {
	width:45%;
	display:none;
	text-align:left;
	padding:8px;
	margin:6px;
	font-size:small;
	border:1px solid #999;
	background-color:#eee;
}

#mark_favorite_login_vis {
	display:block;
}


#lol_login {
	width:45%;
	text-align:left;
	padding:8px;
	margin:6px 27%;
	font-size:small;
	border:1px solid #999;
	background-color:#eee;
}

.dialog_error {
	color:red;
	font-size:0.9em;
}

.avatarbox {
	min-height: 500px;
}

.avatar_edit_container {
	border-bottom:1px solid #999;
	padding:10px;
	
}

.avatar_edit_container img {
	border: 1px solid #999;
}


.avatar_edit_left {
	padding:auto;
	padding-top:25px;
	padding-left:5px;
	float:left;
}
.avatar_edit_right {
	border-left:1px solid #999;
	padding-left:30px;
	width:68%;
	float:right;
	text-align:left;
}

.avatarbox button a, .avatarbox button a:visited, .avatarbox button a:hover {
	color:black;
}

#avatar_cancel_button {
	padding-top:8px;
	text-align:right;
}

.lol_title_maker {
	float:left;
	text-align:left;
	font-size:1.4em;
}

.lol_title_name {
	text-align:right;
	float:right;
	font-size:1.2em;
}

.lol_tweet_link {
	padding-left:8px;
	text-align:left;
	font-size:0.9em;
	float:left;	
}

.lol_tweet_link img {
	border:0px;
}

/*----------------------------------- */
/*-------kitten klub create --------- */
/*----------------------------------- */
#klubform #id_location {
	color:#888;
	font-size:0.8em;
}


#klubform label {
	float:left;
	text-align:right;
	margin-right:4px;
	font-size:1.0em;
}
form#klubform label{width:170px;}

#klubform input, #klubform textarea {
	margin-top:-5px;
	font-family:Georgia;
	font-size:1.0em;
}
form#klubform input,form#klubform textarea {width:300px;margin-right:100px;}


#klubform textarea { height:7em; }


#klubform_edit input {
	font-family:Georgia;
	width:140px;
	font-size:1em;
	margin-right:5px;

}
div#klubform_edit input { margin-right:5px; }	


#klubform_edit input[type=checkbox] {
	font-family:Georgia;
	width:20px;
	font-size:1.0em;
	margin-right:5px;
}


#klub_additional_photo_uploaders div.klub_delete_photo {
	display:none;
}

#klubform_edit fieldset {
	margin:10px 10px 10px 10px;
	text-align:left;
	background-color:#fcfcfc;
}


.klubform_edit_photo {
	padding-top:10px;
	padding-left:50px;
}


.klubform_edit_photo img { border: 1px solid #d;}
.klubform_edit_photo label { width:100px; }
.klubform_edit_main_photo img { border: 1px solid #ddd;}


.klub_add_instructions {
	text-align:left;
	padding-left:30px;
}

.klub_add_hr {
	width:95%;
	margin-bottom:8px;
}

#klubform span.form_error {
	color:red;
	float:left;
	padding-left:12px;
}

#klubform_submit {
	height:39px;
	font-size:1em;
	padding-left:50px;
	padding-right:50px;
	margin-left:-22px;
}

.klub_item_hint {
	color:#aaa;
	font-size:0.8em;
	margin-right:150px;
	text-align:left;
	float:left;
	padding-left:12px;
	margin-top:-15px;
	margin-bottom:25px;
}

.klub_picture_upload {
	margin-top:25px;	
}
.klub_picture_upload  p {
	margin:9px;
}

#klub_additional_photo_uploaders {
	display:none;
}

#klub_additional_photo_uploaders_link {
	margin-top:12px;
	padding-left:12px;
	font-size:0.8em;
}

#klub_add_guidelines {
	float:left;
	width:376px;
	border-left:2px solid #ddd;
	border-bottom:2px solid #ddd;
	background-color:#fefefe;
	padding-bottom:300px;
}

#klub_add_guidelines h2 {
	text-align:center;
}

#klub_add_guidelines p {
	padding:8px;
	
}


/*----------------------------------- */
/*-----------login/register --------- */
/*----------------------------------- */
.yahoo_dialog {
    position: absolute;
    top: -99999px;
    left: -99999px;
}

#login_register_box {
	margin-top:20px;
}

#login_box {
	border:1px solid #333;
	margin-top:20px;
	margin-left:20%;
	margin-right:20%;
	padding:20px;
	background-color:#f8f8f8;
}

#register_box {
	margin-top:20px;
	border:1px solid #333;
	margin-left:20%;
	margin-right:20%;
	padding:20px;
	background-color:#f8f8f8;
}




/*----------------------------------- */
/*--------------- kittygram --------- */
/*----------------------------------- */
.send_kittygram_form {
	text-align:left;
	margin-left:80px;
}
.send_kittygram_form p {
	margin:0.7em;
}


/*----------------------------------- */
/*--------------- smilies voting --------- */
/*----------------------------------- */

li#lol_rating_label  {
	width:130px;
	margin-right:6px;
}
.averageiconBox {
	padding-top:8px;
	padding-bottom:8px;
	font-size:1.6em;
}

div#average_rating {
	display:none;
	margin-bottom:10px;
}
div#totalvotes {
	margin-bottom:-32px;
}

.namepollUnit {
	font-size:1.6em;
	height: 30px;
	margin: 8px auto 0px auto;
	width:280px;
}

.namePollBox {
}

.smileysBoxUnit {
}

ul.smileyVote {
	text-align:center;
	margin: 0;
	padding: 0;
	list-style: none;
}

.smileyVote li {
	float: left;
	width: 28px;
	height: 30px;
}

a.smileyVote00 , a.smileyVote25 , a.smileyVote50 , a.smileyVote75 , a.smileyVote100,
span.smileyVoted1 , span.smileyVoted2 , span.smileyVoted3 , span.smileyVoted4 , span.smileyVoted5,
span.smileyCheckVoted1 , span.smileyCheckVoted2 , span.smileyCheckVoted3 , span.smileyCheckVoted4 , span.smileyCheckVoted5 {
	text-decoration: none;
	display: block;
	height: 30px;
	padding-top:25px;
}

span.smileyVoted1 { background: url(/media/images/smilies/smileyvoted1.gif) no-repeat center top;}
span.smileyVoted2 { background: url(/media/images/smilies/smileyvoted2.gif) no-repeat center top;}
span.smileyVoted3 { background: url(/media/images/smilies/smileyvoted3.gif) no-repeat center top;}
span.smileyVoted4 { background: url(/media/images/smilies/smileyvoted4.gif) no-repeat center top;}
span.smileyVoted5 { background: url(/media/images/smilies/smileyvoted5.gif) no-repeat center top;}
span.smileyCheckVoted1 { background: url(/media/images/smilies/smileycheckvoted1.gif) no-repeat center top;}
span.smileyCheckVoted2 { background: url(/media/images/smilies/smileycheckvoted2.gif) no-repeat center top;}
span.smileyCheckVoted3 { background: url(/media/images/smilies/smileycheckvoted3.gif) no-repeat center top;}
span.smileyCheckVoted4 { background: url(/media/images/smilies/smileycheckvoted4.gif) no-repeat center top;}
span.smileyCheckVoted5 { background: url(/media/images/smilies/smileycheckvoted5.gif) no-repeat center top;}




a.smileyVote00  { background: url(/media/images/smilies/smiley1.gif) no-repeat center top;}
a.smileyVote25  { background: url(/media/images/smilies/smiley2.gif) no-repeat center top;}
a.smileyVote50  { background: url(/media/images/smilies/smiley3.gif) no-repeat center top;}
a.smileyVote75  { background: url(/media/images/smilies/smiley4.gif) no-repeat center top;}
a.smileyVote100 { background: url(/media/images/smilies/smiley5.gif) no-repeat center top;}
a:hover.smileyVote00  {	background: url(/media/images/smilies/smileycheck1.gif) no-repeat center top;}
a:hover.smileyVote25  {	background: url(/media/images/smilies/smileycheck2.gif) no-repeat center top;}
a:hover.smileyVote50  {	background: url(/media/images/smilies/smileycheck3.gif) no-repeat center top;}
a:hover.smileyVote75  {	background: url(/media/images/smilies/smileycheck4.gif) no-repeat center top;}
a:hover.smileyVote100 {	background: url(/media/images/smilies/smileycheck5.gif) no-repeat center top;}




/*
Plugin Name: WP-Digg Style Paginator
Plugin URI: http://www.mis-algoritmos.com/2007/09/09/wp-digg-style-pagination-plugin-v-10/
Author: Victor De la Rocha
Author URI: http://www.mis-algoritmos.com
*/
/*CSS Flickr style pagination*/
.pagination {
	font-size:0.7em;
	padding: 3px;
	margin: 3px;
	margin-top:8px;
	text-align:center;
}

.bottom_nav .pagination {
	font-size:0.9em;
}
.pagination .totals {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	color: #4a4a4a;
}


.pagination a {
	padding: 2px 5px 4px 5px;
	margin: 2px;
	text-decoration: none; /* no underline */
	color: #f93fad;
}

.pagination a:hover,
.pagination a:active {
	color: #333;
	border: 1px solid #f93fad;
	margin: 1px;
}
.pagination .current {
	padding: 2px 5px 4px 5px;
	margin: 2px;
	border: 1px solid #f93fad;
	font-weight: bold;
	background-color: #f93fad;
	color: #FFF;
}
.pagination .disabled {
	padding: 2px 5px 4px 5px;
	margin: 2px;
	color: #DDD;
}




/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.tabbar {
	background-color:#FEF8FC;
height:25px;
padding-top:5px;

}

.usertab {
	padding-right:25px;
	float:right;
	font-size:18px;
color: #666;
	
}

.basictab {
float:left;
margin: 0px;
padding:0px;
padding-left:20px;
font-size:18px;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.basictab ul {
	padding-left:0;
	margin-right:0;
}

.basictab li{
display: inline;
}

a#show_register {
padding: 3px 0px;	
}

a#show_login  {
padding: 3px 0px;
}

.basictab li a{
text-decoration: none;
padding: 3px 7px 0px 7px;
border-bottom: none;
color: #666;
}

.basictab li a:visited{
}

.basictab li a:hover{
text-decoration:underline;
}

.basictab li a:active{
}

.basictab li.selected a{ /*selected tab effect*/
position: relative;
top: 1px;
}

